[Desktop Entry]
Name=Lines Lock Screen
Name[fr]=Écran de verrouillage pour Lignes
X-KDE-PluginInfo-Name=LinesLockScreen
X-KDE-PluginInfo-Author=Juliette Taka Belin
X-KDE-PluginInfo-Email=juliettetaka.belin@gmail.com
X-KDE-PluginInfo-License=GPLv2+
